<div class="component-container">
<h1>Liste Etudiants</h1>

<table>
    <thead>
        <tr>
            <th>&nbsp;</th>
            <th>Prénom</th>
            <th>Nom</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let intern of interns">
            <td>&nbsp;</td>
            <td>{{ intern.firstname }}</td>
            <td>{{ intern.lastname  | uppercase }}</td>
            <td>&nbsp;</td>
        </tr>
    </tbody>
</table>

</div>

